GIT-REFACTOR(1)

NAME
git-refactor - Create refactor branch

SYNOPSIS
git-refactor [finish] <name>

DESCRIPTION
Create the given refactor branch

OPTIONS
<finish>

Merge and delete the refactor branch.

<name>

The name of the refactor branch.

EXAMPLES

$ git refactor mainlib_refactor
`...`
$ git commit -m "Some changes"
`...`
$ git checkout master
$ git refactor finish mainlib_refactor

AUTHOR
Written by Jesus Espino <jespinog@gmail.com>

REPORTING BUGS
<https://github.com/visionmedia/git-extras/issues>

SEE ALSO
<https://github.com/visionmedia/git-extras>